{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title" style="background-image: url({{page.background}});">
  <div class="container">
  <h1 class="title">{{node.title}}</h1>
  {% if node.summary %}
  <p class="small">{{node.summary}}</p>
  {% endif %}
  </div>
</div>
<div class="container mt-4">
  <div class="row">
    <div class="col-sm-6 text-justify">
    {{node.body|safe}}
    {% if node.price %}
    <p class="text-center">{{node.money}} <span class="h2">{{node.price}} </span> <b class="text-muted">/ NIGHT</b></p>
    {% endif %}
    <p class="text-center"><a class="btn btn-main trans btn-lg" href="{{page.book_room}}?item={{node.title}}" data-trans="2">Book Now</a></p>
    </div>
    <div class="col-sm-6 text-center">
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
    </div>
  </div>
  {{node.include|safe}}
</div>
{% endblock %}